[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Linux' (#rtl)

# user_cap_header

Root user capabilities header

## Declaration

Source position: linux.pp line 276

`type user_cap_header = record`
`version: cuint32;` |  | Version of protocol
`pid: cint;` |  | Thread ID to apply/get capabilities from
`end;`

## Description

user_cap_header describes the root user capabilities for the current thread, as set by capget and capset

## See also

capget |  | Return the capabilities for the indicated thread
capset |  | Set the capabilities for the indicated thread

Documentation generated on: Feb 26 2014